body {
font-family: 'Roboto', sans-serif;
}

h1,h2, h3, h4, h5, h6 {
font-family: 'Noto Sans', sans-serif !important;
}

#cookiehintsubmit, #cookiehintsubmitno {
  background: #0093DD !important;
    background-image: none;
  color: #fff !important;
}

#cookiehintsubmit:hover, #cookiehintsubmitno:hover {
  background: #ccc !important;
    background-image: none;

}


#sp-header {

}
#sp-footer, #sp-bottom {
  background: #0093DD;
  color: #ffffff;
}

#sp-footer {
	display:none;
}

#sp-bottom {
	padding-bottom:0;
}

.sp-megamenu-parent > li > a {
	font-family: 'Noto Sans', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size:1.0rem;

}


.sp-megamenu-parent > li > a:hover {
 text-decoration: underline;
text-underline-offset: 0.6em; 
	
}

.sp-megamenu-parent > li.active > a {

}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {

}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background-color: #E8E8E8;
	  padding: 0px;
}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-items li {
	padding:10px;
	padding-left:17px;
	}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-items li:hover {
	background-color: #009FE3;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-items li a {
	color:#0069B4;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items li a:hover {
	color:#fff;
}



/* ----------------------------- MOBIL ------------------------ */

@media only screen and (max-width: 480px) {


	#sp-header{ 
		height:100px !important; 
	}
.logo-image {
height: 65px !important;
width:300px !important;
	margin-left:30px !important;
}
.logo-image-phone {
height: 65px !important;
width:300px !important;
		margin-left:30px !important;
}
 #sp-header .logo {
padding-top:0px !important;
margin-left:20px !important;
margin-top:-20px !important;
  }	
	.mobileNot {
display:none;
}
	
#sppb-addon-1512068798151 .sppb-addon-title {
  font-size: 35px !important;
  line-height: 38px !important;
}

} /* ENDE 480 */



/*------------------------------------ FONTS ----------------------------*/


/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v29-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}


/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v29-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}



/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v26-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v26-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v26-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v26-latin-regular.woff') format('woff'), /* Modern Browsers */

       url('../fonts/noto-sans-v26-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v26-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-sans-v26-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v26-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v26-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v26-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v26-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v26-latin-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}


/* noto-sans-700 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-v26-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v26-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v26-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v26-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v26-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v26-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-700italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/noto-sans-v26-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v26-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v26-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v26-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v26-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v26-latin-700italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-800 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/noto-sans-v26-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v26-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v26-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v26-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v26-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v26-latin-800.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-800italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/noto-sans-v26-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v26-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v26-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v26-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v26-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v26-latin-800italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
